<!DOCTYPE HTML>
<html>
<head>
	<title>Agencia de Empleos</title>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" href="css3/estilo.css" />
</head>
<body id="index">
	<header id="logo">
		<h1><a href="index.html">Agencia de Empleos</a></h1>
		<p id="subtitulo">Bienvenidos a nuestro sitio web</p>
	</header>
	<section>
		<nav id="menu">
			<ul>
				<li><a href="index.html" title="Pagina Principal" hreflang="es-ES" accesskey="I">Inicio</a></li>
				<li><a href="nosotros.html" title="Conocenos" hreflang="es-ES" accesskey="N">Nosotros</a></li>
				<li><a href="servicios.html" title="Nuestros Servicios" hreflang="es-ES" accesskey="S">Servicios</a></li>
				<li><a href="recursos.html" title="Recursos" hreflang="es-ES" accesskey="R">Recursos</a></li>
				<li><a href="mailto:informa@agencia.com" title="Escribanos" hreflang="es-ES" accesskey="C">Contáctenos</a></li>
			</ul>
		</nav>
	</section>
	<section id="seccion">
		<header id="subtitulo2">Nuestra Agencia de Empleo</header>
		<img src="imagenes/empleados.jpg" id="imagen">
		<aside id="ladoderecho">
			<p>
			Aquí encontrarás la forma más fácil de encontrar a la trabajadora del
			hogar que necesitas: para todo servicio, para el cuidado de niño y
			para la atención de adultos mayores. Te asesoramos en la búsqueda,
			selección y contrato de trabajadoras del hogar de acuerdo a tus
			requerimientos. Nuestras trabajadoras cuentan con sus documentos en
			regla, voluntad de hacer bien su trabajo y han asistido a un taller
			de capacitación laboral por la Asociación Grupo de Trabajo
			Redes, organización con veinte años de experiencia en servicio
			doméstico.
			</br></br>
			Nuestro servicio incluye el seguimiento del desempeño de la trabajadora,
			garantía de reemplazo durante dos meses y orientación legal permanente.
			En la Agencia de Empleos trabajamos de acuerdo a la Ley 27986, Ley de
			los Trabajadores del Hogar. Está prohibido que niños y niñas menores de
			14 años trabajen en servicio doméstico.
			</p>
			<p>La Empresa.</p>
		</aside>
	</section>
	<footer id="pie"><p>Todos los derechos reservados - @2015</p></footer>
</body>
</html>